Over the years, I've used a combination of Xara and MS Visio for business graphics -- Visio primarily for "boxes and arrows" work given the ease of typing text into any object.
I just spent a few minutes with my new version of Designer Pro X hoping that functionality might have been added and that I could finally eliminate Visio. I didn't see any new text-to-object function, but thought I'd ask here just in case.
I remember there is a way to attach text to a Xara object but couldn't find the instructions.
I am preparing 3D model of a 354 acres campus area. I am using AutoCAD Map 3D 2011. I have extruded all the building as AutoCAD drawing objects. I have also imported DEM of the area into AutoCAD. Now, how can I use this DEM to specify the Earth surface elevation or surface profile of my 3D building models so that all my 3D buildings read the Earth surface profile information from DEM.
I need to bust a floor plan up into 4 quadrants. Just so I don’t do anything to the original, typically I will copy the plan from one starting coordinate to my “construction document”, or working construction lines. Once I’ve made the copy, I typically use the construction line as a “Quadrant Marker” for match-lines, etc., etc., etc… My problem is that I cannot remove the construction lines from the new copy that I’ve made. Not only that, if I move the copy, or delete the copy, the construction lines now seem to be a part of the “new drawing”. The “Grip” is also listed as a “Constraint”.
“This Does Not Happen With AutoCAD2008, or Earlier Versions” so What is Wrong, or so Different with AutoCAD2011, or Later?
I'm having trouble with a high poly model. It's too big for my system right now to use in a complex scene, so I want to use a MR proxy to instance it. However the model I have(I wasn't the modeler) is composed of a lot of objects, more than I'm willing to make a proxy for. I tried to make a group out of them and make that a proxy but that doesn't seem to be possible (MR proxies can only store 1 object?)
So my next step was to combine them into one object via attach, however when I do that the smoothing gets really screwed up (see attached jpgs). Any tips for keeping smoothing per object as I add them?
Is there anyway in Photoshop that you can attach photos to text?
I'm trying to attach a photo to text so it looks part of the text but I'm not sure how its done. Is it possible? I've tried to google it and found no luck in doing it, as I probably was putting the wrong keywords in the search box.
I have several .dwg files that I use as templates. I run find and replace VBA routines on the template .dwg files, ie find $Flavor$ and replace it with "Grape", and then I save the .dwg to another directory with a new name.
These VBA routines work well for acdbText and acdbMText objects, but I have a bunch of AcdbAttributeDefinition objects in the .dwg templates as well.
After much research about the AutoCAD object model (I'm mostly a Microsoft Access VBA programmer), I have come to understand that these AcdbAttributeDefinition objects are actually "remnants" of a block that no longer exists in the drawing.
Anyway, I'd like to convert all of these orphaned AcdbAttributeDefinition objects to acdbText objects in the templates and then delete the AcdbAttributeDefinition objects. I have some code that does just that.
However, the issue that I am having with the code is that the newly created acdbText objects are not on the same layer that the original AcdbAttributeDefinition objects were on. I don't know the syntax to identify what layer the AcdbAttributeDefinition object is on or how to specify what layer on which the acdbText object is created.
how to keep the acdbText objects on the same layers as the original AcdbAttributeDefinition objects during the conversion and deletion process?
Here is the code I am using currently:
Sub AttConvert(dwg as string)Dim oDocument as AcadDocumentDim ent as AcadEntityDim aa as objectset oDocument = Documents.open(dwg) For Each ent In oDocument.ModelSpace If ent.ObjectName = "AcDbAttributeDefinition" Then' DO SOMETHING TO IDENTIFY WHAT LAYER THE ACDBATTRIBUTEDEFINITION OBJECT IS ON ' DO SOMETHING TO SPECIFY THAT THAT IS THE LAYER TO CREATE THE ACDBTEXT OBJECT ON Set aa = ThisDrawing.ModelSpace.AddText(ent.TagString, ent.InsertionPoint, ent.Height) End If Next ent For Each ent In ThisDrawing.ModelSpace If ent.ObjectName = "AcDbAttributeDefinition" Then ent.Delete End If Next ent End Sub
Fro example when i release to layers in illustrator i than can use separete objects in after effects to animate it. In xara i find one option is to export separate layers as png. Is kind a way to go but not when i have my entire document with hundreds of objects on one layer.
Is it possible to move an object by its centre and not the default origin of BLH corner?
I'm a CAD designer and I use XDP7 to accuratly register graphics to frontplates, but the current method of calculating the offset for each object is very tedious.
The selector tool info bar has a 9 square grid that a pop up says "Set Orign Position" but sadly this is for rotating only. It would be useful to toggle to colour of these squares to set both.
I know that XDP7 "knows" the centre of an object as the "Arrange" function uses it, but what I want to do is set an object origin to the centre and to be able to use the X Y "Position of Selection" numbers to move it.
In the Page & Layer Gallery there are the small eyes to make objects Visible or not. If for example a document has one layer so Layer 1, closing the Visible eye beside the layer, all objects disappear. Which is anyway my target, just in this way the eyes beside individual objects became gray, saying that "click parent to show".
Is there maybe way to close all objects visible with one step, but be able individually open them after? As I can see this works only on that way that if the individual objects are closed one by one, in that way can be opened one by one, but if closed in one on layer level, in that case can be opened only on that level. I would like to avoid close all objects one by one
I am feeling a bit dumb at the moment. How does one print something larger than the "physical" page size--ie., tiled pages--in Designer Pro 6?
I have a drawing that is 3 times the length of US letter size (actual size of the drawing is 7.5" x 30"). US letter size is 8.5" x 11". The page is defined as landscape, so 11" width, 8.5" height.
I regularly do this using another program and will have constant need to do so in the future.
The four squares all have a 0px top and bottom Push Margin set, which I would have thought would have meant I could have butted them up directly next to each other (but not overlapping).
However you can get them very close but not touching.
Somehow I must have activated an option to only be able to move any object a certain distance at a time. For example, I have a circle that I want in a certain position but I can not move it there with my mouse. Instead it insists on moving 18,9 pixels in any given direction whenever I'm moving it with my mouse. To get a specific position I have to enter its position manually.
how to make circles touching with some snapping option of Xara Designer Pro 9? I would like to avoid the work and possible errors from the manual adjusting visually, so searching some consequent way
My site has 22 pages, but only 11 of them are product pages which are set-up the same way. I want to make the same change to all 11 product pages. Is there a way to do that without having to repeat the change on all 22 pages?
how to simulate with vector tools the objects which are far?
In the attached file I tried to reproduce a photo, the right one is the result but the hills are not finished. It is a general perspective principle that the farer objects are more blurred, but I am not sure how to draw that. As a first solution sure could be adding feather them, the most to the farest, but somehow does not like that. T
I started a project and got it pretty screwed up... so not readily finding any way to delete things quickly (delete key does nothing) I closed out the project and started another one. (Rather than pound my way thru piles of documentation looking for a way to mass delete).
In the first project the arrow keys moved objects around as expected. In the second project, arrow keys do nothing whatever.
Is there a method to evenly distribute objects around a circle? I understand the horizontal and vertical alignment tools, but I'm not sure how to apply them in this situation. Attached are a sample picture of what I want to accomplish and the .xar file (XDP7).
I'm new at Xara Xtreme and I just bought a vector image from iStock. It says that the image can easily be edited. Here is the image [URL]....
I want to split things up and move each individual globe and put arrange them to my specifications. I can't figure out how to move or edit the individual objects, it's all one layer. Can this be done? For example can the globe with the numbers around it be moved to the left of the screen and the other four globes be removed? I know this can be done with technical skills, but can this be done by a beginer?
I follow the tutorial in the Xara Help, but cannot get the results shown. I draw the circle, compose the text, and set it to the middle Select both circle and text Arrange/Fit Text to Curve....the text appears around the lower, right side of the cirle After all this I am unable to manipulate the text (It's a piece of cake to do this in Publisher 2010, but it has some minor problems in appearance)